#indexNav{background:#EFEBEF; height:22px; overflow:hidden; padding-top:0}
.ui_foot { padding-top:10px;}
.ui_foot a { color:#000}
.Area { position:relative; z-index:2}
body { background:#f7f7f7 url(images/bg.gif) repeat-x;}
.bg { background:url(images/bg.jpg) no-repeat top center ; height:309px; overflow:hidden; position:absolute; width:100%; z-index:1; left:0; top:0}
.no { font:100 18px/35px Î¢ÈíÑÅºÚ; height:35px; overflow:hidden; text-align:right; color:#FFF; background: url(images/2.jpg) no-repeat}
.no span { padding:0 10px; font-size:12px;}

.dy p { padding:35px 50px 25px 90px; line-height:24px; text-align:left; font-size:14px; color:#22306e}
.dy p a {color:#22306e}
.boxA { width:950px; height:360px; background:url(images/1.gif) no-repeat; overflow:hidden;}
.boxA .r { width:614px; padding:3px 4px 0 0;}
.boxA .l { width:330px;}
.boxA .l .boxa1{ padding-left:55px; background:url(images/4.jpg)  8px 5px no-repeat; text-align:left; color:#22306e; padding-top:5px; margin-top:10px;}
.boxa1 h2 { font-weight:bold; font-size:14px; height:35px; line-height:35px; border-bottom:1px solid #e6e6e6}
.boxa1 p { line-height:20px;}
.boxa1 p a { color:#22306e}

.boxB {background:url(images/2.gif) repeat-y -950px 0 ;}
.boxB .top {background:url(images/2.gif) repeat-y 0 0 ; height:17px; overflow:hidden}
.boxB .bottom {background:url(images/2.gif) repeat-y -1900px 0 ; height:17px; overflow:hidden}
.boxB .t { background:url(images/3.gif); width:926px; height:29px; margin:10px auto 0; font:100 24px/29px Î¢ÈíÑÅºÚ; text-align:left; color:#66a6ff}
.boxB .ls {background:url(images/4.gif) no-repeat; width:900px;height:81px; margin:10px auto}
.boxB .ls p { padding:3px 40px 25px 70px; line-height:24px; text-align:left; font-size:14px; color:#22306e}
.boxB .ls p a {color:#22306e}
.txt1 { line-height:22px; text-align:left; font-size:14px;color:#22306e; padding:0 15px;}
.txt1 h2 { font-weight:bold; line-height:35px; font-size:14px;}
.txt1 a { color:#22306e}
.img1 { padding:3px; border:1px solid #bfbfbf}
.txt2 { width:180px; margin:0 auto; line-height:22px; color:#22306e}
.txt2  a {color:#22306e}

.txt3 { width:220px; padding:10px 15px; text-align:left; line-height:22px; text-align:center; margin:0 auto}
.txt3 img { margin-bottom:10px;}
.txt3 p { text-align:left; color:#22306e}
.txt3 p a {color:#22306e}

.txt4 { font:bold 36px/40px Arial; height:40px; padding:0 5px}
.txt5 { padding:60px 15px 0; line-height:22px; font-size:14px; color:#22306e}
.txt5 a {color:#22306e}

.txt6 { line-height:22px; text-align:left; font-size:12px;color:#22306e; padding:0 15px;}
.txt6 h2 { font-weight:bold; line-height:35px; font-size:14px;}
.txt6 a { color:#22306e}
.txt6 img { padding:3px; border:1px solid #bfbfbf; float:right; margin-left:10px;}


.txt7 { line-height:22px; text-align:center; font-size:12px;color:#22306e; padding:0 15px;}
.txt7 h2 { font-weight:bold; line-height:35px; font-size:14px; text-align:left}
.txt7 a { color:#22306e}


.hg { background:url(images/9.jpg) no-repeat center; margin-top:10px; height:214px;}
.hg p { padding-left:70px;; text-align:left; }
.hg img { padding:3px; border:1px solid #000;margin-right:35px; margin-top:10px;}

.txt8 { width:530px; text-align:left; color:#22306e}
.txt8 h3 { font:bold 14px/26px ËÎÌå}
.txt8 ul { clear:both}
.txt8 ul li { width:265px; float:left; line-height:22px;}
.txt8 a { color:#22306e}


.txt9 { text-align:left; color:#22306e}
.txt9 h3 { font:bold 14px/26px ËÎÌå}
.txt9 a { color:#22306e}
.txt9 img {padding:3px; border:1px solid #bfbfbf;  margin-right:10px;}